name: 'Interface Translation'
type: module
description: 'Translates the built-in user interface.'
configure: locale.translate_page
package: Multilingual
# version: VERSION
core: 8.x
dependencies:
  - drupal:language
  - drupal:file

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
